View Issue Details

IDProjectCategoryView StatusLast Update
0005640SUMo ServerBugpublic2020-03-15 22:27
Reporterwolf Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilitysometimes
Status acknowledgedResolutionopen 
PlatformNotebookOSWindows 10 (64-bit)OS Version1903
Product Version5.9.5 
Summary0005640: Error in product name consolidation for Microsoft Windows operating system 12
DescriptionWindows 10 release 1903 is the latest operating system version of Microsoft Windows. There exist previews of the next two releases 19H2 and 20H1 which are still called Windows 10. Neverthelesse SUMo and SUMo server display available updates to released Windows 12 with build 12.0.18362.1 !
Additional InformationFor 32-bit sub-system of Windows, the reporting seems transient while persisting for the 64-bit system. Repeating the SUMo check on those selected entries of Windows in 32-bit in SUMo report list will fix the report list while on server side, Windows 12 is still reported as released, available and no beta! Repeating the SUMo check on those selected entries of Windows in 64-bit in SUMo report list doesn't change anything, not on client side nor on server side. See attached screenshots. You'll see also the name of the component for 64-bit in the screenshot.

For 64-bit, this issue seems reproducible while for 32-bit, it seems to happen sometimes. When it happens, it lasts for some time.

Where may I get infos about this released Microsoft Windows operating system 12 ?
Tagsversion

Activities

wolf

2019-08-10 15:53

reporter  

sumo.srv.win10.64.20190810.png (261,709 bytes)   
sumo.srv.win10.64.20190810.png (261,709 bytes)   
sumo.srv.win10.32.20190810.png (138,167 bytes)   
sumo.srv.win10.32.20190810.png (138,167 bytes)   

wolf

2019-08-12 19:51

reporter   ~0003671

It looks like you use the current version of Windows Media Player (components) for some of the Windows Operating System (components).

Microsoft still has not announced a Windows 12 operating system although SUMo server has reported such a version detected!

wolf

2020-03-15 22:27

reporter   ~0003877

The past week, SUMo 5.10.10 reported an available update of Windows 10 to Windows 15, see attached screenshot! Don't know yet if reproducable with SUMo 5.10.11. But I don't think related to the SUMo version. SUMo server did display corresponding info but didn't take a screenshot of it. You've the screenshot of the version reported. Doesn't seem to come of a wrong association with Media Player neither.

When you investigate, you should take a closer look on components which you associate with Windows operating system 64-bit edition but which is associated to operating system and media player, or operating system and some other MS product candidate simultaneously, not the Office suite neither by Microsoft.

Almost 2 decades ago, I used a Microsoft database over the web to lookup which DLL or similar component file and version comes with which possible installer sources. Should help in proper association of components and products as far as relevant for consolidations in SUMo.
spice.win15.png (286,978 bytes)

Issue History

Date Modified Username Field Change
2019-08-10 15:53 wolf New Issue
2019-08-10 15:53 wolf Tag Attached: version
2019-08-10 15:53 wolf File Added: sumo.win10.64.20190810.png
2019-08-10 15:53 wolf File Added: sumo.srv.win10.64.20190810.png
2019-08-10 15:53 wolf File Added: sumo.srv.win10.32.20190810.png
2019-08-12 19:51 wolf Note Added: 0003671
2019-08-13 18:44 Kyle_Katarn Assigned To => Kyle_Katarn
2019-08-13 18:44 Kyle_Katarn Status new => acknowledged
2019-08-13 18:44 Kyle_Katarn Project SUMo => SUMo Server
2020-03-15 22:27 wolf Note Added: 0003877
2020-03-15 22:27 wolf File Added: spice.win15.png